seo:
  title: One step closer to DevOps success with GitLab + Tasktop
  description: >-
    Good news for enterprise devs: flow GitLab Issues into your Agile tool for
    greater visibility and collaboration.
  ogTitle: One step closer to DevOps success with GitLab + Tasktop
  ogDescription: >-
    Good news for enterprise devs: flow GitLab Issues into your Agile tool for
    greater visibility and collaboration.
  noIndex: false
  ogImage: images/blog/hero-images/tasktop-integration-cover.png
  ogUrl: https://about.gitlab.com/blog/tasktop-gitlab-integration
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/tasktop-gitlab-integration
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "One step closer to DevOps success with GitLab + Tasktop",
            "author": [{"@type":"Person","name":"Rebecca Dodd"}],
            "datePublished": "2017-09-15",
          }

content:
  title: One step closer to DevOps success with GitLab + Tasktop
  description: >-
    Good news for enterprise devs: flow GitLab Issues into your Agile tool for
    greater visibility and collaboration.
  authors:
    - Rebecca Dodd
  heroImage: images/blog/hero-images/tasktop-integration-cover.png
  date: '2017-09-15'
  body: >


    Tasktop, the value stream integration tool for enterprise development teams,
    has launched their [GitLab Issues
    Connector](http://www.tasktop.com/integrations/gitlab-issues). Now you can
    automatically flow GitLab issues bi-directionally into tools such as JIRA,
    CA Agile Central (formerly Rally), HPE ALM, and VersionOne, facilitating
    effective DevOps at scale.


    <!-- more -->


    GitLab Issues have endless applications: from proposing new features, to
    discussing implementation of new ideas, to obtaining support, an issue can
    serve a host of different functions.


    So we're happy that Tasktop now makes it even easier to integrate issues
    into your workflow. It works with both the [Community and Enterprise
    editions](/stages-devops-lifecycle/) of GitLab to flow issues from GitLab
    into separate purpose-built tools, such as a development team’s Agile
    planning tools. An issue is then visible in both GitLab and your planning
    tool, and is always reflective of the current, up-to-date state. This means
    everyone is in the picture, whether the bulk of their work is done in GitLab
    or another tool.


    This is great news for cross-functional teams and
    [collaboration](/handbook/values/#collaboration) (it's no secret, we're big
    fans).


    ## We asked Tasktop, "Why GitLab?"


    "There was (and is) strong customer demand for GitLab. We built this
    integration as it expands our ecosystem, especially in the Issue Tracker
    space. We see customers needing to connect relatively lightweight issue
    trackers with agile development tools, typically to allow defects to be sent
    to developers. GitLab Issues works with any of our connectors, but it makes
    the most sense when integrating with tools such as JIRA, CA Agile Central,
    or Microsoft TFS as customers seek to connect their software value stream
    from end-to-end." - Trevor Bruner, Product Manager, Tasktop


    ## What we say


    GitLab VP of Product Job van der Voort:


    >"GitLab allows anyone to reduce their time to value, bringing their ideas
    to production faster. With the Tasktop integration, yet another hurdle in
    going from one application to the next is removed. We're excited to see
    enterprises ship faster and more reliably."


    The GitLab Issues Connector is now available in all editions of [Tasktop
    Integration Hub](https://www.tasktop.com/hub).


    *Is this integration the answer to your context-switching troubles? What
    will you use it for? Let us know in the comments!*
  category: Company
  tags:
    - integrations
    - DevOps
config:
  slug: tasktop-gitlab-integration
  featured: false
  template: BlogPost
